{
	"fullscreen": true,
	"maximized": false,
	"width": "max",
	"height": "max",
	"x": null,
	"y": null,
	"zoomFactor": 1,
	"devtools": false,
	"inProcessGpu": false,
	"extraGpuFlags": true,
	"additionalLogging": false,
	"internalVersion": 1
}